build-droplets:
	ansible-playbook playbook.yml -u root --ask-vault-pass

ansible-ping:
	ansible all -i inventory.ini -m ping -u root

vault-encrypt:
	ansible-vault encrypt group_vars/vault.yml

vault-view:
	ansible-vault view group_vars/vault.yml

vault-edit:
	ansible-vault edit group_vars/vault.yml

install-ansible-collections:
	ansible-galaxy install -r requirements.yml
